uuid:
  -
    value: 84eb2832-e545-4686-af8d-d008f777b29a
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:17:09+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: reflection
description:
  -
    value: '"Writing that describes a real or imaginary scene, event, interaction, passing thought, or memory, to which it adds a personal or critical reflection on its meaning." <a href="#cwrc:50024824-8252-4a95-b62e-797911907f20">(DBpedia, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Writing that describes a real or imaginary scene, event, interaction, passing thought, or memory, to which it adds a personal or critical reflection on its meaning.&quot; &lt;a href=&quot;#cwrc:50024824-8252-4a95-b62e-797911907f20&quot;&gt;(DBpedia, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
  -
    target_type: taxonomy_term
    target_uuid: 064e1d34-4971-42a3-a90e-c7f5310cb010
changed:
  -
    value: '2023-12-08T06:17:09+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'reflection | LEAF'
    description: '"Writing that describes a real or imaginary scene, event, interaction, passing thought, or memory, to which it adds a personal or critical reflection on its meaning." (DBpedia, 2021)'
    canonical_url: 'http://default/taxonomy/term/321'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:17:09+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/reflection'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
      - taxonomy_term.genre.064e1d34-4971-42a3-a90e-c7f5310cb010
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
